<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.15</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Loic de Kermadec</Company_Name>
        <Address_1>Le goulard</Address_1>
        <Address_2 />
        <City_Town>Sabazan</City_Town>
        <State_Province />
        <Zip_Postal_Code>32290</Zip_Postal_Code>
        <Country>France</Country>
        <Company_WebSite_URL>http://dendrology.free.fr/</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Loic</Author_First_Name>
        <Author_Last_Name>kermadec</Author_Last_Name>
        <Author_Email>dendrology@online.fr</Author_Email>
        <Contact_First_Name>michel</Contact_First_Name>
        <Contact_Last_Name>leroux</Contact_Last_Name>
        <Contact_Email>lerouxweb@online.fr</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>kermadec@online.fr</Sales_Email>
        <Support_Email>lerouxweb@online.fr</Support_Email>
        <General_Email>dendrology@online.fr</General_Email>
        <Sales_Phone />
        <Support_Phone />
        <General_Phone />
        <Fax_Phone />
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>Trees and Shrubs - Angiosperms</Program_Name>
        <Program_Version>3.0</Program_Version>
        <Program_Release_Month>09</Program_Release_Month>
        <Program_Release_Day>15</Program_Release_Day>
        <Program_Release_Year>2001</Program_Release_Year>
        <Program_Cost_Dollars>40</Program_Cost_Dollars>
        <Program_Cost_Other_Code>EUR</Program_Cost_Other_Code>
        <Program_Cost_Other>42</Program_Cost_Other>
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Major Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinNT 4.x,Windows2000</Program_OS_Support>
        <Program_Language>English,French</Program_Language>
<File_Info>
        <Filename_Versioned />
        <Filename_Previous />
        <Filename_Generic>trees1</Filename_Generic>
        <Filename_Long />
        <File_Size_Bytes />
        <File_Size_K>5122</File_Size_K>
        <File_Size_MB>5.00</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>N</Has_Expire_Info>
        <Expire_Count />
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Program_Change_Info>culture &amp; techniques, planisphere, data base engine, level in quiz, almanac</Program_Change_Info>
        <Program_Specific_Category>Education</Program_Specific_Category>
        <Program_Categories>science</Program_Categories>
        <Program_System_Requirements>min. 48 proc. 16Mb RAM, Sound Blaster compatible, 60Mb Disk(complete software)</Program_System_Requirements>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>botanical, dendrology, plants, biology, trees, shrubs, bushes, angiosperms, gymnosperms</Keywords>
        <Char_Desc_45>Trees and Shrubs - Angiosperms</Char_Desc_45>
        <Char_Desc_80>Trees and Shrubs, angiosperms or flowering plants, a manual of dendrology</Char_Desc_80>
        <Char_Desc_250>To discover the great vegetable of the planet, this software proposes  you a vegetable biology teachware, detailed tree forms and bushes as well as many tools.</Char_Desc_250>
        <Char_Desc_450>To discover the great vegetable of our planet, this software proposes you a teachware of complete vegetable biology, a manual of dendrology including very detailed forms of trees and bushes, an engine of identification, a planisphere, forms of culture and techniques, games to learn by amusing, a botanical term glossary, your postit and an almanac, the possibility to insert your tree forms and shrubs.</Char_Desc_450>
        <Char_Desc_2000>To discover the great vegetable of our planet, this software proposes you :
- A vegetable biology teachware with which you will enter the intimacy of the plant, you will discover the taxonomy, the history of the botany, organs and functions of the vegetable, the reproduction, the cell and tissus, etc...
- A manual of dendrology divided in four great chapters :  
   - A library of trees and shrubs forms with photography, very complete text, a precise botanical board (each is a work of art of an artist, realized according to natural to the watercolour).
   - Forms on techniques of culture (seedling, layering, grafting ...)
   - An engine of identification to determine what tree hides behind its leaf, accompanied by advice forms.
   - Games to learn in you fun.
The software is supplieded tools that will allow you to annotate each form, to insert your clean forms(textual or web), to understand terms of botanies, to follow your plantings(almanac), to situate geographically each species (planisphere), to print texts and botanical boards.</Char_Desc_2000>
</English>
<French>
        <Keywords>botanique, biologie végétale, dendrologie, arbres, arbustes, éducation, angiospermes, gymnospermes</Keywords>
        <Char_Desc_45>Arbres et Arbustes - Angiospermes</Char_Desc_45>
        <Char_Desc_80>Arbres et Arbustes - Angiospermes ou plantes à fleurs. Un manuel de dendrologie.</Char_Desc_80>
        <Char_Desc_250>Pour découvrir les grands végétaux de la planète, ce logiciel vous propose un didacticiel de biologie végétale, des fiches détaillées d&apos;arbres et d&apos;arbustes ainsi que de nombreux outils.</Char_Desc_250>
        <Char_Desc_450>Pour découvrir les grands végétaux de notre planète, ce logiciel vous propose un didacticiel de biologie végétale complet, un manuel de dendrologie comprenant des fiches très détaillées d&apos;arbres et arbustes, un moteur d&apos;identification, une planisphère, des fiches de techniques de culture, des jeux pour apprendre en s&apos;amusant, un glossaire des termes botaniques, vos post It et un almanach, la possibilité d&apos;insérer vos fiches d&apos;arbres et arbustes.</Char_Desc_450>
        <Char_Desc_2000>Pour découvrir les grands végétaux de notre planète, ce logiciel vous propose :
- Un didacticiel de biologie végétale avec lequel vous entrerez dans l&apos;intimité de la plante, vous découvrirez la taxonomie, l&apos;histoire de la botanique, les organes et les fonctions des végétaux, la reproduction, la cellule et les tissus, etc...
- Un manuel de dendrologie divisé en quatre grands chapitres : 
   - Une bibliothèque de fiches d&apos;arbres et arbustes avec photographies, texte très complet, une planche botanique précise (chacune est une oeuvre d&apos;art d&apos;une artiste, réalisée d&apos;après nature à l&apos;aquarelle).
   - Des fiches sur les techniques de culture (semis, marcottage, bouturage ...)
   - Un moteur d&apos;identification pour déterminer quel arbre se cache derrière sa feuille, accompagné de fiches conseils.
   - Des jeux pour apprendre en vous amusant.
Le logiciel est pourvu d&apos;outils qui vous permettront d&apos;annoter chaque fiche, d&apos;insérer vos propres fiches(textuelles ou web), de comprendre les termes de botaniques, de suivre vos plantations(almanach), de situer géographiquement chaque espèce(planisphère), d&apos;imprimer textes et planches botaniques.</Char_Desc_2000>
</French>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://dendrology.free.fr/us/trees1.php3</Application_Info_URL>
        <Application_Order_URL>http://dendrology.free.fr/us/buy.htm</Application_Order_URL>
        <Application_Screenshot_URL />
        <Application_Icon_URL>http://dendrology.free.fr/icon.gif</Application_Icon_URL>
        <Application_XML_File_URL>http://dendrology.free.fr/us/download/trees1.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://dendrology.free.fr/us/download/download.php3?Fichier=trees1.zip</Primary_Download_URL>
        <Secondary_Download_URL />
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>Trial copy can freely distributed.</Distribution_Permissions>
        <EULA>_______________________________________________________________________ 
                          Agreement of license


                           Trees and Shrubs
                              Angiosperms
_______________________________________________________________________

IMPORTANT - READ WITH CARE

These applicable dispositions to the license and to the guarantee constitute a
legal contract (&apos;Contract of license&apos;) between you (physical person or
moral person) and authors concerning the software product (&apos;Software&apos;)
identified above, as well as all support, software and documentation on-line
or printed that accompany it.

BY INSTALLING, COPYING, OR USING ALL OTHER HANDLED THE SOFTWARE, YOU ACCEPT TO
CONFORM YOU TO ALL TERMS AND HAS ALL CONDITIONS OF COUNTERED it LICENSE.  If
you are the buyer of the Software and if you do not accept terms and
conditions of the Contract of license, return the software used not.  You
will be refunded entirely.

If you accept terms and conditions of the Contract of license, authors concede
you the right to use the Software of the described manner hereafter.

The Software is the property of its authors,
it is protected by the internal legislation and the processed international
applicable to royalties.  You have, consequently, to act screws to screws of
this Software as if it concerned any other submissive equipment to royalties
(for example, a book), to the alone difference that you can be to realize a
copy of the Software but solely for purposes of safeguard or save, is
to transfer the Software on an alone hard disk provided that to preserve the
character solely for purposes of safeguard or save.

You can yield to a third the Software and its permanent manner documentation
provided that you in kept no copy and that the beneficiary accepts
stipulations of the Contract of license.  EXCEPT FOR cases expressly expected
in the Contract of license, the transfer, the rental, the rental - sale, the
loan, the copy, the modification, the translation, the sublicense, the
utilization in shared time, the transmission or the electronic reception of
the Software, its support or the relative documentation are not authorized.  
You recognize that the Software in the form of source code remains a secret of
its authors and for this reason accept not to modify the Software neither to
tempt to bone, uncompile, nor to dismantle the Software.

The software allows you to generate your clean low data inside the graphic
interface of the former, but you can not sell the accompanied software by your
low of data.  Alone, information that you will have introduced in the low are
your property.


RESPONSIBILITY LIMITED
UNTIL HAS THE MAXIMAL EVALUATION AUTHORIZED BY THE APPLICABLE LEGISLATION, IN
NO CASE THE AUTHORS CAN BE HELD RESPONSIBLE OF ALL SPECIAL INJURY, ACCIDENTAL,
INDIRECT OR CONSECUTIVE, SOME NATURE THAT THIS IS (NOTABLY EXPLOITATION LOSS,
LOSS OF DATA OR ALL OTHER FINANCIAL LOSS) RESULTING THE UTILIZATION OR THE
IMPOSSIBILITY TO USE THE PRODUCT OR THE SUPPLY AND THE IMPOSSIBILITY TO
PROVIDE SERVICES OF SUPPORT, EVEN IF AUTHORS HAVE BEEN EXPRESSLY INFORMED The
POSSIBILITY OF SUCH DAMAGES.

______________________________________________________________________

      (c) 2000-2001.  Loic de Kermadec, Florence Dautry, Michel Leroux</EULA>
</Permissions>
<ASP>
    <ASP_FORM>Y</ASP_FORM>
    <ASP_Member>N</ASP_Member>
    <ASP_Member_Number />
</ASP>
<Simtel>
    <Simtel_Email />
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category>Select - MS-DOS Platform</Simtel_DOS_Category>
    <Simtel_Win31_Category>Select - Win3 Platform</Simtel_Win31_Category>
    <Simtel_WinXX_Category>Education - science Science-related Programs</Simtel_WinXX_Category>
    <Simtel_Category>Education - Science</Simtel_Category>
    <SIMTEL_FORM_VER>1.03 04/09/2001</SIMTEL_FORM_VER>
</Simtel>
</XML_DIZ_INFO>
